@charset 'utf-8';
/* =========================================================
 /products/download/common.css
========================================================= */
th, td {
  vertical-align: middle;
  }
  table .btn {
    margin: 0;
    }
.page-sttl + #page-nav {
	margin-top: -21px;
	}
#page-nav {
	margin: 0;
	border-bottom: none;
	}


/* ---------------------------------------------------------
 exhibit-log
--------------------------------------------------------- */
.table-box {
  margin-bottom: 50px;
}



/* Responsive max-width: 786px
--------------------------------------------------------- */
@media screen and (max-width: 786px) {
}



/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
/* ---------------------------------------------------------
 exhibit-log
--------------------------------------------------------- */
#article-body .exhibit-log-list ul li {
  width: 33.33333%;
  }

}



/* Responsive max-width: 480px
--------------------------------------------------------- */
@media screen and (max-width: 480px) {
}